from flask import Blueprint

# 导入各个路由模块
from routes.auth import auth
# 后续会添加其他路由模块

# 创建注册蓝图的函数
def register_blueprints(app):
    """在Flask应用中注册所有蓝图"""
    # 认证相关路由，使用/auth前缀
    app.register_blueprint(auth, url_prefix='/auth')
